* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

bb {
	color: yellow;
}



h1 {
	font-size: 70px;
	font-family: "Verdana", sans-serif;
	
}

#hh2 {
	text-transform: uppercase;
}

.Languages {
	background-color: darkseagreen;
}

li[lorem]{
	border: 2px solid darkslateblue;
}

img + ul {

	list-style-type: none ;
}

#sectionimage img {

	height: 250px; width: 250px; border-radius: 120px;
}

h4 ~ p {

	text-align: center ;

}

ul > li {
	letter-spacing: 5px;

}